#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.2.0
visibility:           public
id:                   modern-uri-0.3.2.0-L8WA7rYGyDoAsSebd0z5JV
key:                  modern-uri-0.3.2.0-L8WA7rYGyDoAsSebd0z5JV
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  2e4cf25857419384aeb0d2aef1655b33
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-8.10.2/site-local/modern-uri-0.3.2.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/modern-uri-0.3.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/modern-uri-0.3.2.0
hs-libraries:         HSmodern-uri-0.3.2.0-L8WA7rYGyDoAsSebd0z5JV
depends:
    QuickCheck-2.14.1-ImMnmQnYyzf4BNCbXbRnTg base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum deepseq-1.4.4.0
    exceptions-0.10.4 megaparsec-8.0.0-9UK0AYsO5Js7II3jyvd9jt mtl-2.2.2
    profunctors-5.5.2-GWxnqFfQ55HxWb10mfvfh
    reflection-2.1.6-Jcz1iG3paqw38la9ecmIhx
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe template-haskell-2.16.0.0
    text-1.2.3.2

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

